<?xml version="1.0" encoding="UTF-8"?>

<!-- Copyright: GRAPHIC NEWS -->

<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->

<rates>

<cells>

<!-- Headline -- Cell 0 -->
<cell><![CDATA[<headline><b>Lel set for London Marathon record</b></headline>]]></cell>
		
<!-- Cell 1 -->
<cell><![CDATA[<standfirst><b>Reigning champion Martin Lel will compete against one of the
strongest fields ever assembled for a big city race
as he attempts to become the first man
to win four London Marathons</b></standfirst>]]></cell>

<!-- Cell 2 -->
<cell><![CDATA[<body><b>FINISH</b>
The Mall</body>]]></cell>

<!-- Cell 3 -->
<cell><![CDATA[<body>Big Ben</body>]]></cell>

<!-- Cell 4 -->
<cell><![CDATA[<body>Buckingham
Palace</body>]]></cell>

<!-- Cell 5 -->
<cell><![CDATA[<body>Tower Bridge</body>]]></cell>

<!-- Cell 6 -->
<cell><![CDATA[<body>Cutty Sark</body>]]></cell>

<!-- Cell 7 -->
<cell><![CDATA[<body>Canary Wharf</body>]]></cell>

<!-- Cell 8 -->
<cell><![CDATA[<body1><b>RACE START TIMES
09:00:</b> Elite women
<b>09:25:</b> Wheelchairs
<b>09:45:</b> Elite men
and mass start</body1>]]></cell>

<!-- Cell 9 -->
<cell><![CDATA[<body3><b>COURSE RECORDS</b>
M: <b>2:05:15</b> Martin Lel, 2008
W: <b>2:15:25</b> Paula Radcliffe, 2003 (WR)
Wheelchair M: <b>1:29:48</b> David Weir, 2006
Wheelchair W: <b>1:48:04</b> Sandra Graf, 2008</body3>]]></cell>

<!-- Cell 10 -->
<cell><![CDATA[<body2>50
30
10
m</body2>]]></cell>

<!-- Cell 11 -->
<cell><![CDATA[<body><b>Profile</b></body>]]></cell>

<!-- Cell 12 -->
<cell><![CDATA[<body1><b>Miles</b>
Kilometres</body1>]]></cell>

<!-- Cell 13 -->
<cell><![CDATA[<body><b>START</b>
Greenwich</body>]]></cell>

<!-- Cell 14 -->
<cell><![CDATA[<credit>Picture: Getty Images      Source: London Marathon</credit>]]></cell>


</cells>

</rates>